"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
var useBranch_1 = __importDefault(require("./lib/branch/useBranch"));
exports.useBranch = useBranch_1.default;
var useBranches_1 = __importDefault(require("./lib/branch/useBranches"));
exports.useBranches = useBranches_1.default;
var useLatestRelease_1 = __importDefault(require("./lib/release/useLatestRelease"));
exports.useLatestRelease = useLatestRelease_1.default;
var useTaggedRelease_1 = __importDefault(require("./lib/release/useTaggedRelease"));
exports.useTaggedRelease = useTaggedRelease_1.default;
var useCollaborators_1 = __importDefault(require("./lib/repository/useCollaborators"));
exports.useCollaborators = useCollaborators_1.default;
var useForks_1 = __importDefault(require("./lib/repository/useForks"));
exports.useForks = useForks_1.default;
var useRepos_1 = __importDefault(require("./lib/useRepos"));
exports.useRepos = useRepos_1.default;
var useUser_1 = __importDefault(require("./lib/useUser"));
exports.useUser = useUser_1.default;
exports.default = {
    useRepos: useRepos_1.default,
    useUser: useUser_1.default,
    useBranches: useBranches_1.default,
    useBranch: useBranch_1.default,
    useLatestRelease: useLatestRelease_1.default,
    useTaggedRelease: useTaggedRelease_1.default,
    useForks: useForks_1.default,
    useCollaborators: useCollaborators_1.default
};
